Package com.plannaplan.responses.models

# Class ConfigTourResponse

java.lang.Object
com.plannaplan.responses.models.ConfigTourResponse

    public class ConfigTourResponse
    extends java.lang.Object

Api response for config tours entpoint

## Constructor Summary

Constructors
Constructor | Description
--- | ---
`ConfigTourResponse​(com.plannaplan.types.AppState appState)` |

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`java.lang.String` | `getCurrentTour()` |

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ConfigTourResponse

public ConfigTourResponse​(com.plannaplan.types.AppState appState)

Parameters:
  `appState` - to send as a response

## Method Details

### getCurrentTour

public java.lang.String getCurrentTour()

Returns:
  current app state as string